Subject: New Reply Received - Re: We’ve received your return request.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 04:19:05 +0000

Hi Laith Almohamd,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div>Hi,<br><br>There is no trailing email. I have waited over a week for items (being<br>returned) to be collected. They have been oujtside my apartment<br>waiting.<br><br>I would like the return items to be collected as soon as possible.<br>Below is the order and return number.<br>---------------------------------------------------------------------------------------------------------------------------------------------------<br>We’ve received your return request.<br><br>Hi Lauren Davies, thank you for getting in touch with us. Here’s how<br>your return 1004214553 for order 9421445060 will work.Our delivery<br>partner will pick up your return in around 2-5 business days.<br><br>Regards,<br><br>Lauren<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On Fri, Apr 14, 2023 at 12:20 PM Home Box &lt;[email-masked]&gt; wrote:<br>&gt;<br>&gt; Dear Customer,<br>&gt;<br>&gt; This email concerns your Customer Service case # 6054221<br>&gt;<br>&gt; I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.<br>&gt;<br>&gt; We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.<br>&gt;<br>&gt; Looking forward to your response.<br>&gt;<br>&gt;<br>&gt; عميلنا العزيز,<br>&gt;<br>&gt; تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 6054221<br>&gt;<br>&gt; نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>&gt;<br>&gt; نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>&gt;<br>&gt; نتطلع الى ردكم.<br>&gt;<br>&gt; -——<br>&gt;<br>&gt; Laith Almohamd :<br>&gt;<br>&gt; Hi Dear Customer,<br>&gt;<br>&gt; Thank you for reaching out to us and giving us the opportunity to serve you.<br>&gt;<br>&gt; We sincerely apologize for any inconvenience caused,<br>&gt;<br>&gt; We kindly ask you to share the item return picture in the current condition , and kindly confirm the information below then we can do the needful<br>&gt; +971569065713<br>&gt; Golf Vita A, 413 floor 4, Damac Hills , Dubai<br>&gt; [email-masked]<br>&gt;<br>&gt; We appreciate your patience.<br>&gt;<br>&gt; We are looking to hear you soon<br>&gt;<br>&gt; Your Friends,<br>&gt; The Support Team<br>&gt;<br>&gt;<br>&gt;<br>&gt; 6054221:1125156<br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6054221